# Generated by Django 2.2.3 on 2019-08-02 15:46

from django.db import migrations, models
import django.db.models.deletion
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('pessoa_fisica', '0003_auto_20190802_1240'),
    ]

    operations = [
        migrations.CreateModel(
            name='Servidor',
            fields=[
                ('id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('dt_criado', models.DateTimeField(auto_now_add=True, verbose_name='Criado')),
                ('dt_modificado', models.DateTimeField(auto_now=True, verbose_name='Modificado')),
                ('pessoa', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vinculos', to='pessoa_fisica.PessoaFisica')),
            ],
            options={
                'verbose_name': 'Servidor',
                'verbose_name_plural': 'Servidores',
            },
        ),
    ]
